<?php

// Language definitions used in register.php
$lang_register = array(

// Miscellaneous
'No new regs'				=>	'This forum is not accepting new registrations.',
'Reg cancel redirect'		=>	'Registration cancelled. Redirection ...',
'Forum rules'				=>	'Forum rules',
'Rules legend'				=>	'You must agree to the following in order to register',
'Agree'						=>	'Agree',
'Cancel'					=>	'Cancel',
'Register'					=>	'Register',
'User same IP'				=>	'A new user was registered with the same IP address as you within the last hour. To prevent registration flooding, at least an hour has to pass between registrations from the same IP. Sorry for the inconvenience.',

// Form validation stuff (some of these are also used in post.php)
'Username censor'			=>	'The username you entered contains one or more censored words. Please choose a different username.',
'Username dupe 1'			=>	'Someone is already registered with the username',
'Username dupe 2'			=>	'The username you entered is too similar. The username must differ from that by at least one alphanumerical character (a-z or 0-9). Please choose a different username.',
'E-mail not match'			=>	'E-mail addresses do not match. Please go back and correct.',

// Registration e-mail stuff
'Reg e-mail'				=>	'Thank you for registering. Your password has been sent to the specified address. If it doesn\'t arrive you can contact the forum administrator at',
'Reg complete'				=>	'Registration complete. Logging in and Redirection ...',

// Register info
'Desc 1'					=>	'Registration will grant you access to a number of features and capabilities otherwise unavailable. These functions include the ability to edit and delete posts, design your own signature that accompanies your posts and much more. If you have any questions regarding this forum you should ask an administrator.',
'Desc 2'					=>	'Below is a form you must fill out in order to register. Once you are registered you should visit your profile and review the different settings you can change. The fields below only make up a small part of all the settings you can alter in your profile.',
'Username legend'			=>	'Please enter a username between 2 and 25 characters long',
'Pass legend 1'				=>	'Please enter and confirm your chosen password',
'Pass legend 2'				=>	'Please read the instructions below',
'Pass info'					=>	'Passwords can be between 4 and 16 characters long. Passwords are case sensitive.',
'E-mail info'				=>	'You must enter a valid e-mail address as your randomly generated password will be sent to that address.',
'Confirm e-mail'			=>	'Confirm e-mail address',

);
