<?php

// Language definitions used in profile.php
$lang_profile = array(
 
// Navigation and sections
'Profile menu'				=>	'Menu profil',
'Section essentials'		=>	'Gnral',
'Section personal'			=>	'Personnel',
'Section messaging'			=>	'Messagerie',
'Section personality'		=>	'Personnalisation',
'Section display'			=>	'Affichage',
'Section privacy'			=>	'Vie prive',
'Section admin'				=>	'Administration',
 
// Miscellaneous
'Username and pass legend'	=>	'Nom d\'utilisateur et mot de passe',
'Personal details legend'	=>	'Informations personnelles',
'Contact details legend'	=>	'Informations de messageries instantanes',
'Options display'			=>	'Options d\'affichage',
'Options post'				=>	'Options de visualisation des messages',
'User activity'				=>	'Activit de l\'utilisateur',
'Paginate info'				=>	'Nombres de discussions et de messages  afficher par page.',
 
// Password stuff
'Pass key bad'				=>	'La cl d\'activation du mot de passe est incorrecte ou a expir. Merci de demander un nouveau mot de passe. Si cela choue, contactez l\'administrateur',
'Pass updated'				=>	'Votre mot de passe a t mis  jour. Vous pouvez vous identifier avec votre nouveau mot de passe.',
'Pass updated redirect'		=>	'Mot de passe mis  jour. Redirection ...',
'Wrong pass'				=>	'Ancien mot de passe incorrect.',
'Change pass'				=>	'Changer de mot de passe',
'Change pass legend'		=>	'Saisissez et confirmez votre mot de passe',
'Old pass'					=>	'Ancien mot de passe',
'New pass'					=>	'Nouveau mot de passe',
'Confirm new pass'			=>	'Confirmez le nouveau mot de passe',
 
// E-mail stuff
'E-mail key bad'			=>	'La cl d\'activation d\'adresse de courriel est incorrecte ou a expir. Merci de demander un nouveau changement d\'adresse de courriel. Si cela choue, contactez l\'administrateur',
'E-mail updated'			=>	'Votre adresse de courriel a t mise  jour.',
'Activate e-mail sent'		=>	'Un courriel a t envoy avec les instructions pour activer la nouvelle adresse de courriel. S\'il n\'arrive pas, contactez l\'administrateur ',
'E-mail legend'				=>	'Saisissez la nouvelle adresse de courriel',
'E-mail instructions'		=>	'Entrez la nouvelle adresse. Un courriel automatique y sera envoy avec un lien d\'activation. Vous devrez cliquer sur ce lien pour activer l\'adresse.',
'Change e-mail'				=>	'Changer l\'adresse de courriel',
'New e-mail'				=>	'Nouvelle adresse de courriel',
 
// Avatar upload stuff
'Avatars disabled'			=>	'Le support des avatars est dsactiv.',
'Too large ini'				=>	'Fichier trop gros. Le serveur refuse son tlchargement.',
'Partial upload'			=>	'Fichier partiellement tlcharg. Merci d\'essayer  nouveau.',
'No tmp directory'			=>	'Le serveur n\'a pas pu enregistrer le fichier envoy dans un rpertoire temporaire.',
'No file'					=>	'Vous n\'avez pas slectionn de fichier  envoyer.',
'Bad type'					=>	'Le type du fichier n\'est pas autoris. Les types autoriss sont le GIF, le JPG et le PNG.',
'Too wide or high'			=>	'L\'image est plus large et/ou plus haute que le maximum autoris',
'Too large'					=>	'La taille du fichier dpasse le maximum autoris',
'pixels'					=>	'pixels',
'bytes'						=>	'octets',
'Move failed'				=>	'Le serveur n\'a pas pu enregistrer le fichier envoy. Contactez l\'administrateur',
'Unknown failure'			=>	'Erreur inconnue. Merci d\'essayer  nouveau.',
'Avatar upload redirect'	=>	'Avatar tlcharg. Redirection ...',
'Avatar deleted redirect'	=>	'Avatar effac. Redirection ...',
'Avatar desc'				=>	'Un avatar est une petite image qui sera affiche sous votre nom d\'utilisateur dans vos messages. Il ne doit pas faire plus de',
'Upload avatar'				=>	'Tlcharger un avatar',
'Upload avatar legend'		=>	'Slectionnez un fichier avatar  tlcharger',
'Delete avatar'				=>	'Effacer l\'avatar',	// only for admins
'File'						=>	'Fichier',
'Upload'					=>	'Tlcharger',	// submit button
 
// Form validation stuff
'Dupe username'				=>	'Ce nom d\'utilisateur est dj utilis. Essayez un autre nom d\'utilisateur.',
'Forbidden title'			=>	'Votre titre contient un mot interdit. Choisissez un autre titre.',
'Profile redirect'			=>	'Profil mis  jour. Redirection ...',
 
// Profile display stuff
'Not activated'				=>	'Cet utilisateur n\'a pas activ son compte. Le compte est activ lors de la premire identification de l\'utilisateur.',
'Unknown'					=>	'(Information inconnue)',	// This is displayed when a user hasn't filled out profile field (e.g. Location)
'Private'					=>	'(Information prive)',	// This is displayed when a user does not want to receive e-mails
'No avatar'					=>	'(Aucun avatar)',
'Show posts'				=>	'Voir les messages de cet utilisateur',
'Realname'					=>	'Nom',
'Location'					=>	'Lieu',
'Website'					=>	'Site web',
'Jabber'					=>	'Jabber',
'ICQ'						=>	'ICQ',
'MSN'						=>	'MSN Messenger',
'AOL IM'					=>	'AOL IM',
'Yahoo'						=>	'Yahoo! Messenger',
'Avatar'					=>	'Avatar',
'Signature'					=>	'Signature',
'Sig max length'			=>	'Longueur maximale',
'Sig max lines'				=>	'Maximum de lignes',
'Avatar legend'				=>	'Dfinissez vos options d\'affichage d\'avatar',
'Avatar info'				=>	'Un avatar est une petite image qui sera affiche avec chacun de vos messages. Vous pouvez tlcharger un avatar en cliquant sur le lien ci-dessous. La case \'Utiliser l\'avatar\' doit tre coche pour que l\'avatar soit visible dans vos messages.',
'Change avatar'				=>	'Modifier avatar',
'Use avatar'				=>	'Utiliser l\'avatar.',
'Signature legend'			=>	'Rdigez votre signature',
'Signature info'			=>	'Une signature est un petit texte ajout  la suite de vos messages. Vous pouvez y mettre ce que vous voulez. Vous pouvez y utiliser des balises BBCode, selon la configuration du forum. Les fonctionnalits actives apparaissent dans la marge lors de l\'dition de votre signature.',
'Sig preview'				=>	'Aperu de la signature actuelle&#160;:',
'No sig'					=>	'Pas de signature dans le profil.',
'Topics per page'			=>	'Discussions par page',
'Topics per page info'		=>	'Contrle le nombre de discussions affiches par page dans chaque forum. Vous pouvez laisser blanc et la valeur par dfaut sera employe.',
'Posts per page'			=>	'Messages par page',
'Posts per page info'		=>	'Contrle le nombre de messages affichs par page dans chaque forum. Vous pouvez laisser blanc et la valeur par dfaut sera employe.',
'Leave blank'				=>	'Laisser blanc pour utiliser la valeur par dfaut du forum.',
'Notify full'				=>	'Inclure le message dans les courriels d\'abonnement.',
'Notify full info'			=>	'En activant cette option, une version en texte brut du nouveau message sera incluse dans l\'avis d\'abonnement par courriel.',
'Show smilies'				=>	'Afficher les smileys sous forme d\'icnes',
'Show smilies info'			=>	'En activant cette option, de petites images seront affiches  la place du texte.',
'Show images'				=>	'Afficher les images.',
'Show images info'			=>	'En dsactivant cette option, vous ne verrez pas les images dans les messages (c\'est--dire les images affiches avec la balise [img]).',
'Show images sigs'			=>	'Afficher les images dans les signatures des utilisateurs.',
'Show images sigs info'		=>	'Dsactivez ceci si vous ne voulez pas voir les images dans les signatures (c\'est--dire les images affiches avec la balise [img]).',
'Show avatars'				=>	'Afficher les avatars des utilisateurs.',
'Show avatars info'			=>	'Cette option vous permet de dcider si les images des avatars des utilisateurs doivent tre affiches dans les messages ou non.',
'Show sigs'					=>	'Afficher les signatures.',
'Show sigs info'			=>	'Activez ceci si vous voulez voir les signatures ou non.',
'Style legend'				=>	'Slectionnez votre style favori',
'Style info'				=>	'Vous pouvez utiliser un style diffrent pour ce forum.',
'Admin note'				=>	'Note de l\'administrateur',
'Pagination legend'			=>	'Dfinissez vos options de pagination',
'Post display legend'		=>	'Dfinissez vos options de visualisation des messages',
'Post display info'			=>	'En dsactivant toutes les options d\'affichage des images dans les messages et les signatures, vous diminuerez le temps de chargement des pages.',
'Instructions'				=>	'Aprs avoir mis  jour le profil vous serez redirig sur cette page.',
 
// Administration stuff
'Group membership legend'	=>	'Choisissez un groupe d\'utilisateurs',
'Save'						=>	'Enregistrer',
'Set mods legend'			=>	'Dfinir l\'accs modrateur',
'Moderator in'				=>	'Modre',
'Moderator in info'			=>	'Veuillez choisir quels forums cet utilisateur peut modrer. Note&#160;: Ceci s\'applique seulement aux modrateurs. Les administrateurs ont toujours toutes les permissions pour tous les forums.',
'Update forums'				=>	'Mettre  jour',
'Delete ban legend'			=>	'Supprimer (administrateurs seulement) ou exclure un utilisateur',
'Delete user'				=>	'Supprimer l\'utilisateur',
'Ban user'					=>	'Exclure l\'utilisateur',
'Confirm delete legend'		=>	'Important&#160;: lisez avant de supprimer un utilisateur',
'Confirm delete user'		=>	'Confirmer la suppression de l\'utilisateur',
'Confirmation info'			=>	'Veuillez confirmer la suppression de l\'utilisateur',	// the username will be appended to this string
'Delete warning'			=>	'Avertissement&#160;! Les messages et/ou utilisateurs supprims ne pourront tre restaurs. Si vous choisissez de ne pas supprimer maintenant les messages de l\'utilisateur, par la suite les messages pourront uniquement tre supprims manuellement.',
'Delete posts'				=>	'Supprimer tous les messages ou discussions de cet utilisateur.',
'Delete'					=>	'Supprimer',		// submit button (confirm user delete)
'User delete redirect'		=>	'Utilisateur supprim. Redirection ...',
'Group membership redirect'	=>	'Appartenance  un groupe enregistre. Redirection ...',
'Update forums redirect'	=>	'Droits du modrateur mis  jour. Redirection ...',
'Ban redirect'				=>	'Redirection ...'
 
);